Subject: Re: [PATCH v3] commit-template: change a message to be more intuitive

From: Kaartic Sivaraam <[email-masked]>
Date: Fri, 15 Sep 2017 18:09:43 +0530

On Fri, 2017-09-15 at 12:00 +0200, Michael J Gruber wrote:
> Kaartic Sivaraam venit, vidit, dixit 15.09.2017 06:50:
> > 
> >  I didn't expect the least that this would go upto v3. In case anyboy finds

That's should have been 'anybody'.

> >  something wrong with this change too, it's a lot better to drop this altogether
> >  than going for a v4.
> 
> That happens more often than not :)
> 

:)

> Your original intent was to avoid any misunderstandings, and all the
> comments and iterations made sure that we don't trade one possible
> source of misunderstanding for another but avoid them all.
> 

Of course they did. 

> I consider v4 to be a strict improvement over the status quo and (as fas
> as I can see) to serve your original intent as good as possible.

I thought I shouldn't go for a v4 as I feared it might make things
worse than better because the original sentence wasn't that confusing
in the first place ;-)

-- 
Kaartic